.arrow {
  position: relative;
  width: 100px;
  height: 100px;
  margin-left: 25px;
}

.arrow:before {
  content: "";
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-left: 5px solid white;
  border-bottom: 5px solid white;
  transform: translate(26px, 106px) rotate(-45deg);
  animation: arrow 3s linear infinite;
}

.arrow:after {
  content: "";
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-left: 5px solid white;
  border-bottom: 5px solid white;
  transform: translate(53px, 0px) rotate(-45deg);
  animation: arrow 3s linear infinite -1.5s;
}

@keyframes arrow {
  0% {
    opacity: 0;
    transform: translate(-13px, -53px) rotate(-45deg);
  }
  10%,
  90% {
    opacity: 0;
  }
  50% {
    opacity: 1;
    border-left: 5px solid white;
    border-bottom: 5px solid white;
    transform: translate(-13px, 0px) rotate(-45deg);
  }
  100% {
    opacity: 0;
    transform: translate(-13px, 53px) rotate(-45deg);
  }
}

.header {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/header-img.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.header img {
  border-radius: 50%;
}

@media only screen and (max-device-width: 1366px) {
  .header {
    background-attachment: scroll;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .header {
    height: 300px;
  }
  .header img {
    width: 20%;
    margin-top: 90px;
  }
  .header h4 {
    display: none;
  }
  .arrow {
    display: none;
  }
}

@media (min-width: 768px) {
  .header {
    height: 700px;
  }
  img {
    width: 16%;
  }
  .arrow {
    display: none;
  }
}

@media (min-width: 992px) {
  .header {
    height: 850px;
  }
  img {
    width: 14%;
  }
  .arrow {
    display: none;
  }
}

@media (min-width: 1200px) {
  .header {
    height: 1000px;
  }
  img {
    width: 12%;
  }
  .arrow {
    display: block;
  }
}

.pros div {
  height: 200px;
  width: 300px;
  margin-bottom: 15px;
  color: white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

.info {
  padding-bottom: 100px;
  transition: 0.5s;
}

.info .head {
  width: 320px;
  height: 320px;
  margin: 20px;
  background-position: center;
  background-size: cover;
  overflow: hidden;
  background-image: linear-gradient(rgba(0, 0, 0, 0.247), rgba(0, 0, 0, 0.247));
}

.info .head .foot {
  padding: 15px;
  background-color: rgba(177, 177, 177, 0.13);
  color: white;
  transition: 0.5s;
}

.info .head:hover .foot,
.info .foot:hover .foot {
  color: black;
  background-color: rgba(255, 255, 255, 0.767);
}

.footer {
  background-image: linear-gradient(rgba(0, 0, 0, 0.726), rgba(0, 0, 0, 0.726)),
    url("../images/footer-img.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}

.footer .block div {
  margin: 60px;
}

.signup {
  border: 0px;
  color: white;
  background-color: red;
  padding: 18px 50px 18px 50px;
  border-radius: 15px;
  transition: 0.3s;
  margin-right: 20px;
  z-index: 1041;
}

.signup:hover {
  color: black;
  background-color: #e8aa25;
}

@media only screen and (max-device-width: 1366px) {
  .footer {
    background-attachment: scroll;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .footer {
    height: auto;
  }
  .footer .container {
    margin-top: 80px;
  }
  .footer .block div {
    margin: 30px;
  }
  .footer .signup {
    margin: 0px;
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  .footer {
    height: auto;
  }
}

@media (min-width: 992px) {
  .footer {
    height: 800px;
  }
}

@media (min-width: 1200px) {
  .footer {
    height: 1000px;
  }
}

.price {
  padding: 5px;
}

.price hr {
  height: 1px;
  background-color: white;
}

.navbar-toggler:focus {
  outline: none;
}

.nav-link {
  color: white;
  transition: 0.5s;
  font-size: 15pt;
  letter-spacing: 1px;
}

.nav-link:hover {
  color: red;
}

.nav-item {
  margin: 5px;
}

.phone {
  background-color: white;
  border: 0px;
  border-radius: 8px;
  padding: 8px 18px 8px 18px;
  transition: 0.3s;
}

.phone a {
  color: black;
  text-decoration: none;
  transition: 0.3s;
}

.phone:hover {
  background-color: red;
}

.phone:hover a {
  color: white;
  text-decoration: none;
}

@media (max-width: 990px) {
  .navbar {
    background-color: black;
  }
}

@media (min-width: 990px) {
  .navbar {
    background-color: rgba(0, 0, 0, 0.473);
  }
}

.signuplink {
  color: red;
  font-weight: bold;
}

.signuplink:hover {
  color: white;
}

.floatSignUp {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 1041;
  border: 0px;
  border-radius: 50%;
  background-color: red;
  height: 110px;
  width: 110px;
  color: white;
  text-align: center;
  transition: 0.5s;
}

.floatSignUp:focus {
  outline: none;
}

.floatSignUp:hover {
  transform: scale(1.1);
  background-color: #e8aa25;
}

.floatClose {
  display: none;
  position: fixed;
  top: 7px;
  z-index: 1041;
  border: 0px;
  transition: 0.5s;
}

.floatClose:hover {
  fill: red;
}

.slideUp {
  text-align: center;
  position: fixed;
  bottom: 25px;
  left: 25px;
  color: white;
  transition: 0.5s;
}

.slideUp svg {
  width: 60px;
  height: 60px;
  transition: 0.5s;
  margin-top: 15px;
}

.slideUp:hover {
  text-decoration: none;
  color: white;
}

.slideUp:hover svg {
  transform: scale(1.1);
  fill: red;
}

@media screen and (max-width: 890px) {
  .slideUp {
    display: none !important;
  }
}

.priceBlock {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/bg.png");
  background-attachment: fixed;
  background-position: center;
  background-repeat: repeat;
  background-size: 25%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.priceBlock .head {
  border: 1px solid #d8b66e;
  border-bottom: 0px;
  background-color: #141414 !important;
  color: white;
}

.priceBlock .row {
  border: 1px solid #d8b66e;
  background-color: #302b22;
  color: white;
  padding: 20px;
}

@media only screen and (max-device-width: 1366px) {
  .priceBlock {
    background-attachment: scroll;
  }
}

.iframe {
  position: fixed;
  top: 0px;
  right: 0px;
  height: 100%;
}

@media (min-width: 0px) and (max-width: 576px) {
  .iframe {
    width: 100%;
  }
  .floatClose {
    right: 6%;
    fill: white;
  }
}

@media (min-width: 768px) {
  .iframe {
    width: 50%;
  }
  .floatClose {
    right: 51%;
  }
}

@media (min-width: 992px) {
  .iframe {
    width: 40%;
  }
  .floatClose {
    right: 41%;
  }
}

@media (min-width: 1200px) {
  .iframe {
    width: 30%;
  }
  .floatClose {
    right: 31%;
  }
}

.slick-list {
  overflow: hidden;
}

.slick-track {
  display: flex;
  align-items: flex-start;
}

.slider {
  width: 100% !important;
  position: relative;
  padding: 0px 60px;
}

.slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin: -40px 0px 0px 0px;
  z-index: 10;
  font-size: 0;
  width: 50px;
  height: 50px;
  border: 0px;
  outline: none;
  display: block;
}

.slider .slick-arrow.slick-prev {
  left: 0;
  background: url("../images/arrow_left.svg") 0 0/100% no-repeat;
  transition: 0.5s;
}

.slider .slick-arrow.slick-next {
  right: 0;
  background: url("../images/arrow_right.svg") 0 0/100% no-repeat;
  transition: 0.5s;
}

.slider .slick-arrow.slick-prev:hover {
  transform: scale(1.2);
}

.slider .slick-arrow.slick-next:hover {
  transform: scale(1.2);
}

.slider .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 40px;
}

.slider .slick-dots li {
  padding: 15px;
  list-style: none;
  margin: 0px 10px;
}

.slider .slick-dots button {
  outline: none;
  font-size: 0;
  height: 14px;
  background-color: #7c3215;
  border: 1px solid #7c3215;
  border-radius: 50%;
}

.slider .slick-dots li.slick-active button {
  outline: none;
  background-color: transparent;
  border: 1px solid #7c3215;
}

.slider__item {
  align-items: center;
  justify-content: center;
  display: flex;
}

.slider__item div img {
  max-width: 450px;
  max-height: 400px;
  width: auto;
  height: auto;
}

.slider-element-1__title-1 {
  font-size: 20px;
}

.slider-element-1__title-2 {
  font-size: 20px;
  padding: 30px 0px 0px;
  font-weight: 800;
}

.slider-element-1__text {
  font-size: 16px;
  padding: 30px 0px 0px;
  line-height: 1.55;
}

.slider-element-1,
.slider-element-2,
.slider-element-3,
.slider-element-4 {
  max-width: 450px;
  height: 400px;
  background-color: #302b22;
  padding: 100px 45px;
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: center;
}

.slick-slide:focus,
.slick-slide:active,
.slick-slide:hover {
  outline: none;
}

@media (max-width: 960px) {
  .slider .slider-element-1,
  .slider-element-2,
  .slider-element-3,
  .slider-element-4 {
    max-height: 280px;
    padding: 35px 25px;
  }
  .slider-element-1__title-2 {
    padding: 15px 0 0 0;
  }
  .slider-element-1__text {
    padding: 15px 0 0 0;
  }
  .slider {
    padding: 0px;
    margin-bottom: 40px;
  }
}

@media (max-width: 480px) {
  .slider .slider-element-1,
  .slider-element-2,
  .slider-element-3,
  .slider-element-4 {
    max-height: 360px;
  }
}

@media screen and (max-width: 890px) {
  .slider__item {
    width: 1000px;
  }
  .slider .slick-arrow.slick-prev {
    display: none;
  }
  .slider .slick-arrow.slick-next {
    display: none;
  }
}

body {
  background-color: #1a1819 !important;
  color: white !important;
}

.title {
  background-color: #302b22;
  padding: 15px;
  font-weight: normal;
  letter-spacing: 3px;
  /* margin-bottom: 120px; */
}

.title h2 {
  overflow: hidden;
  position: relative;
  margin: 0;
  text-align: center;
  white-space: nowrap;
}

.title h2:before,
.title h2:after {
  content: "";
  display: inline-block;
  position: relative;
  top: -1px;
  width: 50%;
  height: 1px;
  vertical-align: middle;
  background: white;
}

.title h2:before {
  left: -10px;
  margin-left: -50%;
}

.title h2:after {
  left: 10px;
  margin-right: -50%;
}

@media (min-width: 0px) and (max-width: 400px) {
  .title h2 {
    font-size: 12pt;
  }
}
